@charset "utf-8";
/* CSS Document */


@media (max-width: 1200px) {
.container { width:940px; }
.page-template-modeller #content .container { width:940px; }
#new_header .container {    width: 940px;}	
.fog_banner .container {    width: 940px;}	

/*22-08-2024*/

 #content .container { width:940px; }
 #content .price_c .numbers { padding:20px; }
 #content .price_c .midbox { padding:30px 20px; }
 #content .price_c .painting_list { padding:20px; }
 #content .price_c .assembly { padding:20px; }
 #content .price_c .calculate_price { padding:20px; }
 #content .price_c .sizecell_wrap #sizeCell .colmn_row { padding:20px; }
#new_price_wrap .new_price_left { padding-right: 30px; }
 #content .price_c .midbox .colmn_1 { width: 250px; margin-right: 20px; }
 #new_price_wrap .new_price_right .new_price_right_inn { padding: 20px 30px; }
 

}


@media (max-width: 980px) {
.container { width:750px; }
.page-template-modeller #content .container { width:750px; }
#new_header .container {    width: 750px;}
.fog_banner	.container {    width: 750px;}

/* 22-08-2024 */
 #content .container { width:750px; }
 #content .price_c .numbers .numbers_left { width:45%; }
 #content .price_c .midbox .colmn_1 { width:200px; }
 #content .price_c h4 { font-size:18px; }
#new_price_wrap .new_price_right { padding: 20px 20px; }
#content .price_c .calculate_price ul li .val_txt { width: 110px; }
#new_price_top .elementor-accordion .elementor-tab-title a { font-size: 16px; }

#new_price_wrap .new_price_right .new_price_right_inn { padding: 20px 20px; }

}

@media (min-width: 767px) {

#new_price_wrap { position: relative; }
#new_price_wrap .new_price_left {  position: relative; z-index: 2; }
#new_price_wrap .new_price_right_inn { position: sticky; top:20px; margin-bottom:40px; }
html, body { overflow-x: visible !important; }
}

@media (max-width: 767px) {

.container { width:100%; }
.page-template-modeller #content .container { width:100%; }
#new_header .container {    width: 100%; padding:0 20px; }
.fog_banner .container  {    width: 100%; padding:0 20px; }		

/* 22-08-2024 */
 #content .container { width:100%; }
 #content .price_c .numbers { display:block; margin:0 -20px 60px; }
 #content .price_c .numbers .numbers_left { width:100%; margin-bottom:20px; }
 #content .price_c { padding:0 20px; }
 #content .price_c .painting_list_assembly { display:block; }
 #content .price_c .painting_list_wrap { width:100%; padding:0; }
 #content .price_c .assembly_wrap { width:100%; padding:0; }
 #content .price_c #sizeCell .colmn_row { padding:0; }
#new_price_wrap { display: block; padding: 40px 0; }
#new_price_wrap .new_price_left { padding: 0 0 30px 0; width: 100%; }
#new_price_wrap .new_price_right { width: 100%; }
 #content .price_c #sizeCell { display: block; }
 #content .price_c .sizecell_wrap #sizeCell .colmn_row { width: 100%; margin: 0 0 30px 0; }
 #content .price_c .calculate_price .btn_1 { width: 100%; }
#new_price_top .e-con-inner > div { width: 100%; }

#new_price_wrap .new_price_right { position: relative !important; top: auto !important; }
 #content .price_c .midbox .details { width: 100%; }
 #content .price_c .midbox .main_img { width: 100%; }
 #content .price_c .midbox { display: block; }
 #content .price_c .midbox .colmn_1 {         width: 100% !important;    margin-right: 0 !important;    padding-right: 0 !important; }
 #content .price_c .midbox .details .colmn_row { padding-bottom: 0; }
	#content.price_c_wrap .sizecell_wrap .inputblock #height-error-0, #content.price_c_wrap .sizecell_wrap .inputblock #width-error-0{ font-size:10px !important;  }
	
}

@media (max-width: 480px) {
.container { width:100%; }

}

@media (max-width: 319px) {
.container { width:100%; }	
}
